<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="struct" refid="structmtb__light__sensor__t"><name>mtb_light_sensor_t</name>
    <member kind="variable" refid="structmtb__light__sensor__t_1a7582a4ade59d1850b2e7653bd1e64fbd"><name>channel</name></member>
  </compound>
  <compound kind="file" refid="mtb__light__sensor_8c"><name>mtb_light_sensor.c</name>
    <member kind="function" refid="group__group__board__libs_1gae86fdb18c398b5111501915a83fca1ed"><name>mtb_light_sensor_init</name></member>
    <member kind="function" refid="group__group__board__libs_1gae8d7901ac044169d797b646887c661b1"><name>mtb_light_sensor_light_level</name></member>
    <member kind="function" refid="group__group__board__libs_1ga30cf1ecf58b8051c9666f846743f8082"><name>mtb_light_sensor_free</name></member>
  </compound>
  <compound kind="file" refid="mtb__light__sensor_8h"><name>mtb_light_sensor.h</name>
    <member kind="function" refid="group__group__board__libs_1gae86fdb18c398b5111501915a83fca1ed"><name>mtb_light_sensor_init</name></member>
    <member kind="function" refid="group__group__board__libs_1gae8d7901ac044169d797b646887c661b1"><name>mtb_light_sensor_light_level</name></member>
    <member kind="function" refid="group__group__board__libs_1ga30cf1ecf58b8051c9666f846743f8082"><name>mtb_light_sensor_free</name></member>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs"><name>group_board_libs</name>
    <member kind="function" refid="group__group__board__libs_1gae86fdb18c398b5111501915a83fca1ed"><name>mtb_light_sensor_init</name></member>
    <member kind="function" refid="group__group__board__libs_1gae8d7901ac044169d797b646887c661b1"><name>mtb_light_sensor_light_level</name></member>
    <member kind="function" refid="group__group__board__libs_1ga30cf1ecf58b8051c9666f846743f8082"><name>mtb_light_sensor_free</name></member>
  </compound>
  <compound kind="dir" refid="dir_720b1152ac01d13861a79057b2c1afe9"><name>COMPONENT_LIGHT</name>
  </compound>
  <compound kind="dir" refid="dir_7adc4720b3983a97e3c6ffa80973c5b8"><name>libs</name>
  </compound>
  <compound kind="dir" refid="dir_cf6d034fbb8a82be17b39265b6ed736a"><name>output</name>
  </compound>
  <compound kind="dir" refid="dir_0ec7fd44ee559e549b365e88a187ae31"><name>sensor-light</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>